<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D20A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 81.04 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{243}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{15}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{228}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{70}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{30}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{55}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{140}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_13" HEIGHT="3664" WIDTH="2450" PHYSICAL_IMG_NR="13" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="278" WIDTH="2450" ID="PAG_13_TopMargin">
        <TextBlock HPOS="916" VPOS="137" HEIGHT="45" WIDTH="1373" ID="PAG_13_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="916" VPOS="137" HEIGHT="45" WIDTH="1373" ID="PAG_13_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="916" VPOS="138" HEIGHT="44" WIDTH="17" ID="PAG_13_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000001" HPOS="933" VPOS="138" WIDTH="18" />
            <String HPOS="951" VPOS="138" HEIGHT="35" WIDTH="95" ID="PAG_13_ST000002" WC="1" CONTENT="2.03." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000002" HPOS="1046" VPOS="137" WIDTH="21" />
            <String HPOS="1067" VPOS="137" HEIGHT="37" WIDTH="276" ID="PAG_13_ST000003" WC="1" CONTENT="Statshavnene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000003" HPOS="1343" VPOS="150" WIDTH="18" />
            <String HPOS="1361" VPOS="150" HEIGHT="24" WIDTH="102" ID="PAG_13_ST000004" WC="1" CONTENT="m.m." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000004" HPOS="1463" VPOS="139" WIDTH="746" />
            <String HPOS="2209" VPOS="139" HEIGHT="40" WIDTH="80" ID="PAG_13_ST000005" WC="1" CONTENT="20a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="241" VPOS="278" HEIGHT="950" WIDTH="2053" ID="PAG_13_PrintSpace">
        <TextBlock HPOS="336" VPOS="278" HEIGHT="43" WIDTH="1954" ID="PAG_13_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="336" VPOS="278" HEIGHT="43" WIDTH="1954" ID="PAG_13_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="336" VPOS="278" HEIGHT="33" WIDTH="35" ID="PAG_13_ST000006" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000005" HPOS="371" VPOS="279" WIDTH="473" />
            <String HPOS="844" VPOS="279" HEIGHT="34" WIDTH="32" ID="PAG_13_ST000007" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000006" HPOS="876" VPOS="281" WIDTH="473" />
            <String HPOS="1349" VPOS="281" HEIGHT="34" WIDTH="30" ID="PAG_13_ST000008" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000007" HPOS="1379" VPOS="282" WIDTH="253" />
            <String HPOS="1632" VPOS="282" HEIGHT="36" WIDTH="66" ID="PAG_13_ST000009" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000008" HPOS="1698" VPOS="284" WIDTH="20" />
            <String HPOS="1718" VPOS="284" HEIGHT="34" WIDTH="17" ID="PAG_13_ST000010" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000009" HPOS="1735" VPOS="284" WIDTH="174" />
            <String HPOS="1909" VPOS="284" HEIGHT="35" WIDTH="65" ID="PAG_13_ST000011" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000010" HPOS="1974" VPOS="284" WIDTH="17" />
            <String HPOS="1991" VPOS="284" HEIGHT="34" WIDTH="23" ID="PAG_13_ST000012" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000011" HPOS="2014" VPOS="285" WIDTH="172" />
            <String HPOS="2186" VPOS="285" HEIGHT="36" WIDTH="66" ID="PAG_13_ST000013" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000012" HPOS="2252" VPOS="286" WIDTH="18" />
            <String HPOS="2270" VPOS="286" HEIGHT="34" WIDTH="20" ID="PAG_13_ST000014" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1859" VPOS="342" HEIGHT="36" WIDTH="160" ID="PAG_13_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1859" VPOS="342" HEIGHT="36" WIDTH="160" ID="PAG_13_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="1859" VPOS="342" HEIGHT="36" WIDTH="88" ID="PAG_13_ST000015" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000013" HPOS="1947" VPOS="343" WIDTH="17" />
            <String HPOS="1964" VPOS="343" HEIGHT="35" WIDTH="55" ID="PAG_13_ST000016" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="386" VPOS="393" HEIGHT="161" WIDTH="1907" ID="PAG_13_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="843" VPOS="393" HEIGHT="40" WIDTH="1449" ID="PAG_13_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="843" VPOS="393" HEIGHT="40" WIDTH="122" ID="PAG_13_ST000017" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000014" HPOS="965" VPOS="418" WIDTH="443" />
            <String HPOS="1408" VPOS="418" HEIGHT="10" WIDTH="196" ID="PAG_13_ST000018" WC="0.05" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000015" HPOS="1604" VPOS="418" WIDTH="1" />
            <String HPOS="1604" VPOS="418" HEIGHT="10" WIDTH="196" ID="PAG_13_ST000019" WC="0.05" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000016" HPOS="1800" VPOS="418" WIDTH="1" />
            <String HPOS="1800" VPOS="418" HEIGHT="10" WIDTH="294" ID="PAG_13_ST000020" WC="0.05" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000017" HPOS="2094" VPOS="418" WIDTH="1" />
            <String HPOS="2094" VPOS="418" HEIGHT="10" WIDTH="198" ID="PAG_13_ST000021" WC="0.05" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="386" VPOS="449" HEIGHT="43" WIDTH="1907" ID="PAG_13_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="386" VPOS="449" HEIGHT="41" WIDTH="79" ID="PAG_13_ST000022" WC="1" CONTENT="786" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000018" HPOS="465" VPOS="451" WIDTH="419" />
            <String HPOS="884" VPOS="451" HEIGHT="41" WIDTH="81" ID="PAG_13_ST000023" WC="1" CONTENT="700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000019" HPOS="965" VPOS="477" WIDTH="444" />
            <String HPOS="1409" VPOS="477" HEIGHT="10" WIDTH="884" ID="PAG_13_ST000024" WC="0.05" CONTENT="_______" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="387" VPOS="509" HEIGHT="45" WIDTH="1906" ID="PAG_13_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="387" VPOS="509" HEIGHT="41" WIDTH="78" ID="PAG_13_ST000025" WC="1" CONTENT="189" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000020" HPOS="465" VPOS="511" WIDTH="419" />
            <String HPOS="884" VPOS="511" HEIGHT="41" WIDTH="80" ID="PAG_13_ST000026" WC="1" CONTENT="200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000021" HPOS="964" VPOS="513" WIDTH="420" />
            <String HPOS="1384" VPOS="513" HEIGHT="41" WIDTH="78" ID="PAG_13_ST000027" WC="1" CONTENT="100" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000022" HPOS="1462" VPOS="537" WIDTH="223" />
            <String HPOS="1685" VPOS="537" HEIGHT="6" WIDTH="55" ID="PAG_13_ST000028" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000023" HPOS="1740" VPOS="538" WIDTH="221" />
            <String HPOS="1961" VPOS="538" HEIGHT="7" WIDTH="55" ID="PAG_13_ST000029" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_13_SP000024" HPOS="2016" VPOS="540" WIDTH="222" />
            <String HPOS="2238" VPOS="540" HEIGHT="6" WIDTH="55" ID="PAG_13_ST000030" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="648" HEIGHT="220" WIDTH="2053" ID="PAG_13_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_I">
          <TextLine HPOS="242" VPOS="648" HEIGHT="61" WIDTH="2049" ID="PAG_13_TL000007" STYLEREFS="TXT_T_11_I">
            <String HPOS="242" VPOS="648" HEIGHT="43" WIDTH="225" ID="PAG_13_ST000031" WC="1" CONTENT="6.113.297" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000025" HPOS="467" VPOS="650" WIDTH="274" />
            <String HPOS="741" VPOS="650" HEIGHT="43" WIDTH="224" ID="PAG_13_ST000032" WC="1" CONTENT="6.480.900" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000026" HPOS="965" VPOS="653" WIDTH="274" />
            <String HPOS="1239" VPOS="653" HEIGHT="42" WIDTH="223" ID="PAG_13_ST000033" WC="1" CONTENT="6.819.200" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000027" HPOS="1462" VPOS="654" WIDTH="210" />
            <String HPOS="1672" VPOS="654" HEIGHT="51" WIDTH="68" ID="PAG_13_ST000034" WC="1" CONTENT="7,6" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000028" HPOS="1740" VPOS="655" WIDTH="205" />
            <String HPOS="1945" VPOS="655" HEIGHT="52" WIDTH="70" ID="PAG_13_ST000035" WC="1" CONTENT="8,4" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000029" HPOS="2015" VPOS="657" WIDTH="207" />
            <String HPOS="2222" VPOS="657" HEIGHT="52" WIDTH="69" ID="PAG_13_ST000036" WC="1" CONTENT="9,1" STYLEREFS="TXT_T_11_R" />
          </TextLine>
          <TextLine HPOS="241" VPOS="707" HEIGHT="59" WIDTH="2052" ID="PAG_13_TL000008" STYLEREFS="TXT_T_11_I">
            <String HPOS="241" VPOS="707" HEIGHT="42" WIDTH="225" ID="PAG_13_ST000037" WC="1" CONTENT="4.029.705" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000030" HPOS="466" VPOS="708" WIDTH="274" />
            <String HPOS="740" VPOS="708" HEIGHT="43" WIDTH="224" ID="PAG_13_ST000038" WC="1" CONTENT="4.199.500" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000031" HPOS="964" VPOS="711" WIDTH="275" />
            <String HPOS="1239" VPOS="711" HEIGHT="43" WIDTH="223" ID="PAG_13_ST000039" WC="1" CONTENT="4.448.600" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000032" HPOS="1462" VPOS="713" WIDTH="207" />
            <String HPOS="1669" VPOS="713" HEIGHT="50" WIDTH="69" ID="PAG_13_ST000040" WC="1" CONTENT="5,1" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000033" HPOS="1738" VPOS="714" WIDTH="207" />
            <String HPOS="1945" VPOS="714" HEIGHT="51" WIDTH="70" ID="PAG_13_ST000041" WC="1" CONTENT="5,8" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000034" HPOS="2015" VPOS="716" WIDTH="208" />
            <String HPOS="2223" VPOS="716" HEIGHT="50" WIDTH="70" ID="PAG_13_ST000042" WC="1" CONTENT="6,3" STYLEREFS="TXT_T_11_I" />
          </TextLine>
          <TextLine HPOS="284" VPOS="766" HEIGHT="59" WIDTH="2010" ID="PAG_13_TL000009" STYLEREFS="TXT_T_11_I">
            <String HPOS="284" VPOS="766" HEIGHT="42" WIDTH="182" ID="PAG_13_ST000043" WC="1" CONTENT="563.634" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000035" HPOS="466" VPOS="768" WIDTH="317" />
            <String HPOS="783" VPOS="768" HEIGHT="43" WIDTH="182" ID="PAG_13_ST000044" WC="1" CONTENT="529.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000036" HPOS="965" VPOS="769" WIDTH="316" />
            <String HPOS="1281" VPOS="769" HEIGHT="44" WIDTH="182" ID="PAG_13_ST000045" WC="1" CONTENT="494.600" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000037" HPOS="1463" VPOS="772" WIDTH="207" />
            <String HPOS="1670" VPOS="772" HEIGHT="51" WIDTH="69" ID="PAG_13_ST000046" WC="1" CONTENT="0,5" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000038" HPOS="1739" VPOS="773" WIDTH="206" />
            <String HPOS="1945" VPOS="773" HEIGHT="51" WIDTH="70" ID="PAG_13_ST000047" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000039" HPOS="2015" VPOS="775" WIDTH="208" />
            <String HPOS="2223" VPOS="775" HEIGHT="50" WIDTH="71" ID="PAG_13_ST000048" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_11_I" />
          </TextLine>
          <TextLine HPOS="314" VPOS="825" HEIGHT="43" WIDTH="1980" ID="PAG_13_TL000010" STYLEREFS="TXT_T_11_R">
            <String HPOS="314" VPOS="825" HEIGHT="43" WIDTH="152" ID="PAG_13_ST000049" WC="1" CONTENT="75.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000040" HPOS="466" VPOS="852" WIDTH="444" />
            <String HPOS="910" VPOS="852" HEIGHT="6" WIDTH="56" ID="PAG_13_ST000050" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000041" HPOS="966" VPOS="854" WIDTH="442" />
            <String HPOS="1408" VPOS="854" HEIGHT="12" WIDTH="886" ID="PAG_13_ST000051" WC="0.08" CONTENT="_____" STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="412" VPOS="948" HEIGHT="44" WIDTH="1881" ID="PAG_13_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="412" VPOS="948" HEIGHT="44" WIDTH="1881" ID="PAG_13_TL000011" STYLEREFS="TXT_T_11_R">
            <String HPOS="412" VPOS="970" HEIGHT="5" WIDTH="55" ID="PAG_13_ST000052" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000042" HPOS="467" VPOS="972" WIDTH="443" />
            <String HPOS="910" VPOS="972" HEIGHT="6" WIDTH="55" ID="PAG_13_ST000053" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000043" HPOS="965" VPOS="948" WIDTH="317" />
            <String HPOS="1282" VPOS="948" HEIGHT="44" WIDTH="181" ID="PAG_13_ST000054" WC="1" CONTENT="223.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000044" HPOS="1463" VPOS="975" WIDTH="222" />
            <String HPOS="1685" VPOS="975" HEIGHT="7" WIDTH="56" ID="PAG_13_ST000055" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000045" HPOS="1741" VPOS="976" WIDTH="219" />
            <String HPOS="1960" VPOS="976" HEIGHT="7" WIDTH="56" ID="PAG_13_ST000056" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000046" HPOS="2016" VPOS="977" WIDTH="221" />
            <String HPOS="2237" VPOS="977" HEIGHT="8" WIDTH="56" ID="PAG_13_ST000057" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="412" VPOS="1067" HEIGHT="42" WIDTH="1881" ID="PAG_13_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="412" VPOS="1067" HEIGHT="42" WIDTH="1881" ID="PAG_13_TL000012" STYLEREFS="TXT_T_11_R">
            <String HPOS="412" VPOS="1088" HEIGHT="5" WIDTH="55" ID="PAG_13_ST000058" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000047" HPOS="467" VPOS="1089" WIDTH="443" />
            <String HPOS="910" VPOS="1089" HEIGHT="6" WIDTH="55" ID="PAG_13_ST000059" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000048" HPOS="965" VPOS="1067" WIDTH="317" />
            <String HPOS="1282" VPOS="1067" HEIGHT="42" WIDTH="180" ID="PAG_13_ST000060" WC="1" CONTENT="223.500" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000049" HPOS="1462" VPOS="1093" WIDTH="223" />
            <String HPOS="1685" VPOS="1093" HEIGHT="6" WIDTH="55" ID="PAG_13_ST000061" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000050" HPOS="1740" VPOS="1094" WIDTH="220" />
            <String HPOS="1960" VPOS="1094" HEIGHT="6" WIDTH="56" ID="PAG_13_ST000062" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000051" HPOS="2016" VPOS="1095" WIDTH="221" />
            <String HPOS="2237" VPOS="1095" HEIGHT="7" WIDTH="56" ID="PAG_13_ST000063" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="313" VPOS="1121" HEIGHT="43" WIDTH="152" ID="PAG_13_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_I">
          <TextLine HPOS="313" VPOS="1121" HEIGHT="43" WIDTH="152" ID="PAG_13_TL000013" STYLEREFS="TXT_T_11_I">
            <String HPOS="313" VPOS="1121" HEIGHT="43" WIDTH="152" ID="PAG_13_ST000064" WC="1" CONTENT="33.491" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="313" VPOS="1180" HEIGHT="48" WIDTH="1980" ID="PAG_13_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_11_R">
          <TextLine HPOS="313" VPOS="1180" HEIGHT="48" WIDTH="1980" ID="PAG_13_TL000014" STYLEREFS="TXT_T_11_R">
            <String HPOS="313" VPOS="1180" HEIGHT="43" WIDTH="154" ID="PAG_13_ST000065" WC="1" CONTENT="48.804" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000052" HPOS="467" VPOS="1182" WIDTH="373" />
            <String HPOS="840" VPOS="1182" HEIGHT="43" WIDTH="125" ID="PAG_13_ST000066" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000053" HPOS="965" VPOS="1184" WIDTH="372" />
            <String HPOS="1337" VPOS="1184" HEIGHT="44" WIDTH="125" ID="PAG_13_ST000067" WC="1" CONTENT="1.000" STYLEREFS="TXT_T_11_I" />
            <SP ID="PAG_13_SP000054" HPOS="1462" VPOS="1211" WIDTH="223" />
            <String HPOS="1685" VPOS="1211" HEIGHT="7" WIDTH="56" ID="PAG_13_ST000068" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000055" HPOS="1741" VPOS="1212" WIDTH="219" />
            <String HPOS="1960" VPOS="1212" HEIGHT="7" WIDTH="56" ID="PAG_13_ST000069" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
            <SP ID="PAG_13_SP000056" HPOS="2016" VPOS="1213" WIDTH="221" />
            <String HPOS="2237" VPOS="1213" HEIGHT="8" WIDTH="56" ID="PAG_13_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_11_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>